
/* ****************** 1칸 레이아웃  ****************** */

.layout_355771_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_355771_ > div:after {content:''; display:block; clear:both;}
.layout_355771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_355771_{width:95%;}
}

@media \0screen{
	.layout_355771_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_355791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_355791_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355791_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355791_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_355791_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_355791_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_355791_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_355781_:after {content:''; display:block; clear:both;}
.img_tile_355781_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_355781_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_355781_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center; border-right:1px solid #dadada; margin-left:-1px;}
.img_tile_355781_ .item a {display:block; border:1px solid #dadada; border-bottom:0px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_355781_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_355781_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_355781_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_355781_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_355781_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_355781_ .item .text_box {display:block;}
.img_tile_355781_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_355781_ .item .subject {font-size:16px; font-weight:300; color:#888; letter-spacing:-1px;}
.img_tile_355781_ .item .content {color:#444444;}
.img_tile_355781_ .item.mobile_hide {display:none;}

.col_m_1_355781_ .item {width:100%;}
.col_m_2_355781_ .item {width:50%;}
.col_m_3_355781_ .item {width:33.3333%;}
.col_m_4_355781_ .item {width:25%;}
.col_m_5_355781_ .item {width:20%;}
.col_m_6_355781_ .item {width:16.6666%;}
.col_m_1_355781_ .item,
.col_m_2_355781_ .item2n,
.col_m_3_355781_ .item3n,
.col_m_4_355781_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_355781_ .item.mobile_hide {display:block;}

  .col_m_1_355781_ .item,
  .col_m_2_355781_ .item2n,
  .col_m_3_355781_ .item3n,
  .col_m_4_355781_ .item4n {clear:none;}

  .col_t_1_355781_ .item {width:100%;}
  .col_t_2_355781_ .item {width:50%;}
  .col_t_3_355781_ .item {width:33.3333%}
  .col_t_4_355781_ .item {width:25%;}
  .col_t_5_355781_ .item {width:20%;}
  .col_t_6_355781_ .item {width:16.6666%;}
  .col_t_1_355781_ .item,
  .col_t_2_355781_ .item2n,
  .col_t_3_355781_ .item3n,
  .col_t_4_355781_ .item4n,
  .col_t_5_355781_ .item5n,
  .col_t_6_355781_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_355781_ .item,
  .col_t_2_355781_ .item2n,
  .col_t_3_355781_ .item3n,
  .col_t_4_355781_ .item4n,
  .col_t_5_355781_ .item5n,
  .col_t_6_355781_ .item6n {clear:none;}

  .col_pc_1_355781_ .item {width:100%;}
  .col_pc_2_355781_ .item {width:50%;}
  .col_pc_3_355781_ .item {width:33.3333%;}
  .col_pc_4_355781_ .item {width:25%;}
  .col_pc_5_355781_ .item {width:20%;}
  .col_pc_6_355781_ .item {width:16.6666%;}
  .col_pc_7_355781_ .item {width:14.2857%;}
  .col_pc_8_355781_ .item {width:12.5%;}
  .col_pc_9_355781_ .item {width:11.1111%;}
  .col_pc_10_355781_ .item {width:10%;}
  .col_pc_11_355781_ .item {width:9.0909%;}
  .col_pc_12_355781_ .item {width:8.3333%;}
  .col_pc_1_355781_ .item,
  .col_pc_2_355781_ .item2n,
  .col_pc_3_355781_ .item3n,
  .col_pc_4_355781_ .item4n,
  .col_pc_5_355781_ .item5n,
  .col_pc_6_355781_ .item6n,
  .col_pc_7_355781_ .item7n,
  .col_pc_8_355781_ .item8n,
  .col_pc_9_355781_ .item9n,
  .col_pc_10_355781_ .item10n
  .col_pc_11_355781_ .item11n
  .col_pc_12_355781_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_355781_{padding:0 20px;}
  .img_tile_355781_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_355781_ .item.mobile_hide {display:block;}

  .col_m_1_355781_ .item,
  .col_m_2_355781_ .item2n,
  .col_m_3_355781_ .item3n,	
  .col_m_4_355781_ .item4n,
  .col_m_5_355781_ .item5n,
  .col_m_6_355781_ .item6n{clear:none;}

  .col_t_1_355781_ .item,
  .col_t_2_355781_ .item2n,
  .col_t_3_355781_ .item3n,
  .col_t_4_355781_ .item4n,
  .col_t_5_355781_ .item5n,
  .col_t_6_355781_ .item6n {clear:none;}

  .col_pc_1_355781_ .item {width:100%;}
  .col_pc_2_355781_ .item {width:50%;}
  .col_pc_3_355781_ .item {width:33.3333%;}
  .col_pc_4_355781_ .item {width:25%;}
  .col_pc_5_355781_ .item {width:20%;}
  .col_pc_6_355781_ .item {width:16.6666%;}
  .col_pc_7_355781_ .item {width:14.2857%;}
  .col_pc_8_355781_ .item {width:12.5%;}
  .col_pc_9_355781_ .item {width:11.1111%;}
  .col_pc_10_355781_ .item {width:10%;}
  .col_pc_11_355781_ .item {width:9.0909%;}
  .col_pc_12_355781_ .item {width:8.3333%;}
  .col_pc_1_355781_ .item,
  .col_pc_2_355781_ .item2n,
  .col_pc_3_355781_ .item3n,
  .col_pc_4_355781_ .item4n,
  .col_pc_5_355781_ .item5n,
  .col_pc_6_355781_ .item6n,
  .col_pc_7_355781_ .item7n,
  .col_pc_8_355781_ .item8n,
  .col_pc_9_355781_ .item9n,
  .col_pc_10_355781_ .item10n,
  .col_pc_11_355781_ .item11n,
  .col_pc_12_355781_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_357181_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_357181_ > div:after {content:''; display:block; clear:both;}
.layout_357181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_357181_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_357191_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_357191_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357191_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_357191_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357191_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_357191_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357191_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_357211_ *{padding:0; margin:0; box-sizing:border-box; font-style:normal;}
.empty_357211_{padding:60px 50px; max-height:350px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_357211_:before{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0px; background:url("") no-repeat center;}
.empty_357211_ p {font-size:17px; line-height:1.7em; padding-right:0px; word-break:keep-all; color:#888;}
.empty_357211_ p strong{display:inline-block; padding-bottom:7px; margin-bottom:5px; font-size:30px; color:#3340bd; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc; line-height:40px;}

.empty_357211_ p i{font-style:normal; color:#65c5d6 ;}
.empty_357211_ p b{font-weight:normal; color:#7f89ec;}
  
@media (max-width:1023px){
  .empty_357211_ {padding: 60px 0 60px 30px; max-height:400px; width:90%; margin-left:5%;}
  .empty_357211_ p {padding-right:300px; font-size:16px; line-height:1.3em; padding-right:250px;}
  .empty_357211_:before{right:5px;}
  .empty_357211_ p strong {font-size:22px; margin-bottom:1px;}
}
@media (max-width:767px){
  .empty_357211_ {padding: 20px 20px; min-height:100%;}
  .empty_357211_ p {padding-right:0; font-size:16px; line-height:1.2em;}
  .empty_357211_:before{display:none;}
  .empty_357211_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */

.empty_line_357201_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_357201_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_357201_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_357201_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357201_:before {content:'공백: 50px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_357201_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_357201_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_355811_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_355811_ > div {}
.layout_355811_ > div:after {content:''; display:block; clear:both;}
.layout_355811_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_355811_ > div > .container_1 {width:100%; margin:20px;}
.layout_355811_ > div > .container_2 {width:45%; margin:20px 10px 0 20px;}
.layout_355811_ > div > .container_3 {width:46%; margin:20px 10px 0 10px;}

@media (max-width:1023px){
	.layout_355811_ > div > .container_1 { width:90%;  }
	.layout_355811_ > div > .container_2 { width:90%;  }
	.layout_355811_ > div > .container_3 { width:90%;  }
}

@media \0screen{
	.layout_355811_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_355911_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_355911_ * {box-sizing:border-box;}
.img_355911_ a {display:block; text-decoration:none;}
.img_355911_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_355891_ p {
	display:inline-block; margin:0; padding:0;
	font-size:2.1em; letter-spacing:-2px; font-weight:bold; color:#212121; line-height:1.3em; position:relative;
}
.text_355891_ p span{position:relative; z-index:10;}

@media (max-width:1023px){
  .text_355891_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_355891_ p {font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_355901_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_355901_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_355901_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_355901_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355901_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_355901_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_355901_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_355881_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_355881_ p span{position:relative; z-index:10;}

/* ****************** 실선  ****************** */

.solid_line_355831_ {display:block; position:relative; width:100%; height:30px;}
.solid_line_355831_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 한줄 텍스트  ****************** */

.text_355921_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_355921_ p span{position:relative; z-index:10;}


/* ****************** 한줄 텍스트  ****************** */

.text_355961_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_355961_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_355951_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-2px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_355951_ p span{position:relative; z-index:10;}

/* ****************** 한줄 텍스트  ****************** */

.text_355941_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:-2px; font-weight:bold; color:#363636; line-height:1.6em; position:relative;
}

.text_355941_ p span{position:relative; z-index:10;}


/* ****************** 표 2.0  ****************** */

.table_355931_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_355931_ * {box-sizing:border-box;}
.table_355931_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_355931_ td {height:50px; padding:10px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 4칸 레이아웃  ****************** */

.layout_355971_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_355971_ > div {}
.layout_355971_ > div:after {content:''; display:block; clear:both;}
.layout_355971_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_355971_ > div > .container_2 {width:44%; margin:20px;}
.layout_355971_ > div > .container_3 {width:16%; margin:20px 7px 0 7px;}
.layout_355971_ > div > .container_4 {width:16%; margin:20px 7px 0 7px;}
.layout_355971_ > div > .container_5 {width:16%; margin:20px 7px 0 7px;}

@media (max-width:1023px){
	.layout_355971_ > div > .container_2 {display:none;}
	.layout_355971_ > div > .container_3 { width:30%;  }
  .layout_355971_ > div > .container_4 { width:30%;  }
  .layout_355971_ > div > .container_5 { width:30%;  }
}

@media \0screen{
	.layout_355971_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_356011_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356011_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356001_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356001_ p span{position:relative; z-index:10;}

/* ****************** 한줄 텍스트  ****************** */

.text_356101_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356101_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356131_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356131_ p span{position:relative; z-index:10;}

/* ****************** 한줄 텍스트  ****************** */

.text_356121_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356121_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356111_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356111_ p span{position:relative; z-index:10;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_356231_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_356231_ > div {}
.layout_356231_ > div:after {content:''; display:block; clear:both;}
.layout_356231_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_356231_ > div > .container_2 {width:44%; margin:20px;}
.layout_356231_ > div > .container_3 {width:16%; margin:20px 7px 0 7px;}
.layout_356231_ > div > .container_4 {width:16%; margin:20px 7px 0 7px;}
.layout_356231_ > div > .container_5 {width:16%; margin:20px 7px 0 7px;}

@media (max-width:1023px){
	.layout_356231_ > div > .container_2 {display:none;}
	.layout_356231_ > div > .container_3 { width:30%;  }
  .layout_356231_ > div > .container_4 { width:30%;  }
  .layout_356231_ > div > .container_5 { width:30%;  }
}

@media \0screen{
	.layout_356231_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_356251_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356251_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356241_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356241_ p span{position:relative; z-index:10;}

/* ****************** 한줄 텍스트  ****************** */

.text_356281_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356281_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356291_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356291_ p span{position:relative; z-index:10;}

/* ****************** 한줄 텍스트  ****************** */

.text_356271_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356271_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356261_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356261_ p span{position:relative; z-index:10;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_356151_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_356151_ > div {}
.layout_356151_ > div:after {content:''; display:block; clear:both;}
.layout_356151_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_356151_ > div > .container_2 {width:44%; margin:20px;}
.layout_356151_ > div > .container_3 {width:16%; margin:20px 7px 0 7px;}
.layout_356151_ > div > .container_4 {width:16%; margin:20px 7px 0 7px;}
.layout_356151_ > div > .container_5 {width:16%; margin:20px 7px 0 7px;}

@media (max-width:1023px){
	.layout_356151_ > div > .container_2 {display:none;}
	.layout_356151_ > div > .container_3 { width:30%;  }
  .layout_356151_ > div > .container_4 { width:30%;  }
  .layout_356151_ > div > .container_5 { width:30%;  }
}

@media \0screen{
	.layout_356151_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_356181_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356181_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356171_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356171_ p span{position:relative; z-index:10;}

/* ****************** 한줄 텍스트  ****************** */

.text_356211_ p {
	display:inline-block; margin:0; padding:0;
	font-size:15px; letter-spacing:0.5px; font-weight:bold; color:#363636; line-height:1.6em; position:relative; position:relative; z-index:10;
}

.text_356211_ p span{background-color:#d7d7d7; color:#363636; letter-spacing:0.9px; padding:3px;}


/* ****************** 한줄 텍스트  ****************** */

.text_356221_ p {
	display:inline-block; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#656565; line-height:1.6em; position:relative;
}

.text_356221_ p span{position:relative; z-index:10;}

/* ****************** 공백  ****************** */
      
.empty_line_356081_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_356081_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356081_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356081_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_356081_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_356081_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_356081_:before {content:'공백: 80px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_356301_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_356301_ > div {margin-left:-10px;}
.layout_356301_ > div:after {content:''; display:block; clear:both;}
.layout_356301_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_356301_ > div > .container_1 {width:25%;}
.layout_356301_ > div > .container_2 {width:25%;}
.layout_356301_ > div > .container_3 {width:25%;}
.layout_356301_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_356301_ > div > .container_1 { width:50%; }
	.layout_356301_ > div > .container_2 { width:50%; }
	.layout_356301_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_356301_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_356301_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_356371_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356371_ * {box-sizing:border-box;}
.img_356371_ a {display:block; text-decoration:none;}
.img_356371_ img {max-width:100%; vertical-align:top;}
  .img_356371_ img:hover {filter: brightness(0.5); transition: 0.5s;}

/* ****************** 이미지  ****************** */

.img_356391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356391_ * {box-sizing:border-box;}
.img_356391_ a {display:block; text-decoration:none;}
.img_356391_ img {max-width:100%; vertical-align:top;}
  .img_356391_ img:hover {filter: brightness(0.5); transition:0.5s;}

/* ****************** 이미지  ****************** */

.img_356381_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356381_ * {box-sizing:border-box;}
.img_356381_ a {display:block; text-decoration:none;}
.img_356381_ img {max-width:100%; vertical-align:top;}
  .img_356381_ img:hover {filter: brightness(0.5); transition: 0.5s;}

/* ****************** 이미지  ****************** */

.img_356341_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356341_ * {box-sizing:border-box;}
.img_356341_ a {display:block; text-decoration:none;}
.img_356341_ img {max-width:100%; vertical-align:top;}
  .img_356341_ img:hover {filter: brightness(0.5); transition: 0.5s;}

/* ****************** 공백  ****************** */
      
.empty_line_356311_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_356311_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356311_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356311_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_356311_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_356311_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_356311_:before {content:'공백: 10px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_356401_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_356401_ > div {margin-left:-10px;}
.layout_356401_ > div:after {content:''; display:block; clear:both;}
.layout_356401_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_356401_ > div > .container_1 {width:25%;}
.layout_356401_ > div > .container_2 {width:25%;}
.layout_356401_ > div > .container_3 {width:25%;}
.layout_356401_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_356401_ > div > .container_1 { width:50%; }
	.layout_356401_ > div > .container_2 { width:50%; }
	.layout_356401_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_356401_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_356401_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_356431_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356431_ * {box-sizing:border-box;}
.img_356431_ a {display:block; text-decoration:none;}
.img_356431_ img {max-width:100%; vertical-align:top;}
  .img_356431_ img:hover {filter: brightness(0.5); transition: 0.5s;}

/* ****************** 이미지  ****************** */

.img_356441_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356441_ * {box-sizing:border-box;}
.img_356441_ a {display:block; text-decoration:none;}
.img_356441_ img {max-width:100%; vertical-align:top;}
  .img_356441_ img:hover {filter: brightness(0.5); transition: 0.5s;}

/* ****************** 이미지  ****************** */

.img_356421_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356421_ * {box-sizing:border-box;}
.img_356421_ a {display:block; text-decoration:none;}
.img_356421_ img {max-width:100%; vertical-align:top;}
  .img_356421_ img:hover {filter: brightness(0.5); transition: 0.5s;}

/* ****************** 이미지  ****************** */

.img_356411_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_356411_ * {box-sizing:border-box;}
.img_356411_ a {display:block; text-decoration:none;}
.img_356411_ img {max-width:100%; vertical-align:top;}
  .img_356411_ img:hover {filter: brightness(0.5); transition: 0.5s;}

/* ****************** 공백  ****************** */
      
.empty_line_356331_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_356331_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_356331_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_356331_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_356331_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_356331_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_356331_:before {content:'공백: 100px';}
}
